/*** Global ***/
@font-face {
  font-family: 'nasalization';
  src: url("https://use.typekit.net/af/a97235/00000000000000007735e470/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/a97235/00000000000000007735e470/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/a97235/00000000000000007735e470/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400; }

.tk-nasalization {
  font-family: 'nasalization', sans-serif; }

.text__light {
  font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif !important;
  font-weight: 100 !important;
  font-style: normal !important; }

.text__space_regular {
  font-family: nasalization, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important; }

.text__regular {
  font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
  font-weight: 200 !important;
  font-style: normal !important; }

.text__semibold {
  font-family: "Myriad W01_n3", "Myriad W01", "Segoe UI", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal !important; }

.text__ttregular {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important; }

.text__ttnormal {
  font-family: "TT Norms Pro W05", "Segoe UI", sans-serif !important;
  font-weight: 450 !important;
  font-style: normal !important; }

.text__ttmedium {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 500 !important;
  font-style: normal !important; }

.text__ttlight {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal !important; }

.text__ttbold {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important; }

.text-italic {
  font-style: italic !important;
  padding-right: 0.2em; }

.modal-button-copy {
  font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
  font-weight: 200 !important;
  font-style: normal !important; }

.modal-button-container .modal-button-text,
.modal-button-container .modal-inner-text {
  font-family: nasalization, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important; }

.footnote .footnote-item,
.footnote .footnote-item div,
.footnote .footnote-item span,
.footnote .footnote-item a,
.footnote .footnote-item sup,
.comment,
.comment div,
.comment span,
.comment a,
.comment sup {
  font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif;
  font-weight: 200;
  font-style: normal; }

.footnote .footnote-item::marker,
.comment::marker {
  font-variant-numeric: diagonal-fractions; }

.wd__content * {
  font-family: "TT Norms W05", "Segoe UI", sans-serif;
  font-weight: 400;
  font-style: normal; }

.wd__content .content__slogan,
.wd__content .content__slogan div,
.wd__content .content__slogan span,
.wd__content .content__slogan sup,
.wd__content .content__slogan sup a {
  font-family: "TT Norms W05", "Segoe UI", sans-serif;
  font-weight: 500;
  font-style: normal; }

.wd__content .content__title,
.wd__content .content__title div,
.wd__content .content__title span,
.wd__content .content__title sup,
.wd__content .content__title sup a {
  font-family: "TT Norms W05", "Segoe UI", sans-serif;
  font-weight: 500;
  font-style: normal; }

.wd__content .content__info,
.wd__content .content__info div,
.wd__content .content__info span,
.wd__content .content__info sup,
.wd__content .content__info sup a {
  font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif;
  font-weight: 200;
  font-style: normal; }

.wd__content .content__link,
.wd__content .content__link div,
.wd__content .content__link span,
.wd__content .content__link sup,
.wd__content .content__link sup a {
  font-family: "TT Norms Pro W05", "Segoe UI", sans-serif;
  font-weight: 450;
  font-style: normal; }

.wd__content.main-content .content__slogan,
.wd__content.main-content .content__slogan div,
.wd__content.main-content .content__slogan span,
.wd__content.main-content .content__slogan sup,
.wd__content.main-content .content__slogan sup a {
  font-family: nasalization, sans-serif;
  font-weight: 400;
  font-style: normal; }

.wd__feature__list * {
  font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif;
  font-weight: 100;
  font-style: normal; }

.wd__feature__list .wd__feature .wd__feature__data,
.wd__feature__list .wd__feature .wd__feature__data span,
.wd__feature__list .wd__feature .wd__feature__data sup,
.wd__feature__list .wd__feature .wd__feature__data sup a,
.wd__feature__list .wd__feature .wd__feature__data div {
  font-family: "TT Norms Pro W05", "Segoe UI", sans-serif !important;
  font-weight: 450 !important;
  font-style: normal !important; }

.wd__feature__list .wd__feature .wd__feature__describe__top,
.wd__feature__list .wd__feature .wd__feature__describe__top span,
.wd__feature__list .wd__feature .wd__feature__describe__top sup,
.wd__feature__list .wd__feature .wd__feature__describe__top sup a,
.wd__feature__list .wd__feature .wd__feature__describe__top div,
.wd__feature__list .wd__feature .wd__feature__describe,
.wd__feature__list .wd__feature .wd__feature__describe span,
.wd__feature__list .wd__feature .wd__feature__describe sup,
.wd__feature__list .wd__feature .wd__feature__describe sup a,
.wd__feature__list .wd__feature .wd__feature__describe div {
  font-family: "TT Norms Pro W05", "Segoe UI", sans-serif;
  font-weight: 450;
  font-style: normal; }

.section__kv .wd__content .content__title,
.section__kv .wd__content .content__title div,
.section__kv .wd__content .content__title span,
.section__kv .wd__content .content__title sup {
  font-family: "TT Norms W05", "Segoe UI", sans-serif;
  font-weight: 400;
  font-style: normal; }

.section__kv .wd__content .content__slogan,
.section__kv .wd__content .content__slogan div,
.section__kv .wd__content .content__slogan span,
.section__kv .wd__content .content__slogan sup,
.section__kv .wd__content .content__slogan sup a {
  font-family: nasalization, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important; }

.wd__link__arrow::after {
  font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif;
  font-weight: 200;
  font-style: normal; }

.slick__nav {
  font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif;
  font-weight: 100;
  font-style: normal; }

.cmd-sidenav .label-name {
  font-family: nasalization, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important; }

@media all and (min-width: 1279.5px) {
  .text__light-large {
    font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 100 !important;
    font-style: normal !important; }
  .text__regular-large {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important; }
  .text__semibold-large {
    font-family: "Myriad W01_n3", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important; } }

@media all and (min-width: 731px) and (max-width: 1279.5px) {
  .text__light-medium {
    font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 100 !important;
    font-style: normal !important; }
  .text__regular-medium {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important; }
  .text__semibold-medium {
    font-family: "Myriad W01_n3", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important; } }

@media all and (max-width: 730.5px) {
  .text__light-small {
    font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 100 !important;
    font-style: normal !important; }
  .text__regular-small {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important; }
  .text__semibold-small {
    font-family: "Myriad W01_n3", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important; }
  .wd__feature__list * {
    font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif;
    font-weight: 100;
    font-style: normal; }
  .wd__feature__list .wd__feature .wd__feature__data,
  .wd__feature__list .wd__feature .wd__feature__data span,
  .wd__feature__list .wd__feature .wd__feature__data sup,
  .wd__feature__list .wd__feature .wd__feature__data sup a,
  .wd__feature__list .wd__feature .wd__feature__data div {
    font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
    font-weight: 500 !important;
    font-style: normal !important; }
  .wd__feature__list .wd__feature .wd__feature__describe__top,
  .wd__feature__list .wd__feature .wd__feature__describe__top span,
  .wd__feature__list .wd__feature .wd__feature__describe__top sup,
  .wd__feature__list .wd__feature .wd__feature__describe__top sup a,
  .wd__feature__list .wd__feature .wd__feature__describe__top div,
  .wd__feature__list .wd__feature .wd__feature__describe,
  .wd__feature__list .wd__feature .wd__feature__describe span,
  .wd__feature__list .wd__feature .wd__feature__describe sup,
  .wd__feature__list .wd__feature .wd__feature__describe sup a,
  .wd__feature__list .wd__feature .wd__feature__describe div {
    font-family: "TT Norms W05", "Segoe UI", sans-serif;
    font-weight: 400;
    font-style: normal; }
  .footnote .footnote-item,
  .comment {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important; }
  .section__kv .wd__content .content__info,
  .section__kv .wd__content .content__info div,
  .section__kv .wd__content .content__info span,
  .section__kv .wd__content .content__info sup,
  .section__kv .wd__content .content__info sup a {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif;
    font-weight: 200;
    font-style: normal; }
  .section__kv .wd__content .content__comment,
  .section__kv .wd__content .content__comment div,
  .section__kv .wd__content .content__comment span,
  .section__kv .wd__content .content__comment sup,
  .section__kv .wd__content .content__comment sup a {
    font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif;
    font-weight: 100;
    font-style: normal; }
  .section__kv .wd__content .content__link,
  .section__kv .wd__content .content__link div,
  .section__kv .wd__content .content__link span,
  .section__kv .wd__content .content__link sup,
  .section__kv .wd__content .content__link sup a {
    font-family: "Myriad W01_n1", "Myriad W01", "Segoe UI", sans-serif;
    font-weight: 100;
    font-style: normal; } }

.wd__section .ksp__layout .wd__content .content__title,
.wd__section .ksp__layout .wd__content .content__title * {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 500 !important;
  font-style: normal !important; }

.wd__section .ksp__layout .wd__content .content__info,
.wd__section .ksp__layout .wd__content .content__info * {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important; }

.wd__section .ksp__layout .wd__feature__list .wd__feature .wd__feature__data,
.wd__section .ksp__layout .wd__feature__list .wd__feature .wd__feature__data * {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 500 !important;
  font-style: normal !important; }

.wd__section .ksp__layout .wd__feature__list .wd__feature .wd__feature__describe,
.wd__section .ksp__layout .wd__feature__list .wd__feature .wd__feature__describe *,
.wd__section .ksp__layout .wd__feature__list .wd__feature .wd__feature__describe__top,
.wd__section .ksp__layout .wd__feature__list .wd__feature .wd__feature__describe__top * {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important; }

#section__oled9 .img__compare__left .text-describe,
#section__oled9 .img__compare__right .text-describe {
  font-family: "TT Norms Pro W05", "Segoe UI", sans-serif !important;
  font-weight: 450 !important;
  font-style: normal !important; }

#section__oled__inner9__1 .img__compare__left .text-describe,
#section__oled__inner9__1 .img__compare__right .text-describe {
  font-family: "TT Norms Pro W05", "Segoe UI", sans-serif !important;
  font-weight: 450 !important;
  font-style: normal !important; }

@media all and (min-width: 1280px) {
  #section__3 .wd__feature__list .wd__feature__describe *,
  #section__3 .wd__feature__list .wd__feature__describe span {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important; } }

@media all and (min-width: 731px) and (max-width: 1279.5px) {
  #section__3 .wd__feature__list .wd__feature__describe *,
  #section__3 .wd__feature__list .wd__feature__describe span {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important; } }

@media all and (max-width: 730.5px) {
  #section__3 .wd__feature__list .wd__feature__describe *,
  #section__3 .wd__feature__list .wd__feature__describe span {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important; } }

@media all and (min-width: 1280px) {
  .section__noise .sub__content .content__info {
    font-family: "Myriad W01_n2", "Myriad W01", "Segoe UI", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important; } }

#section__9 .wd__feature__list .wd__feature__data .text__ttlight {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal !important; }

#section__9 .wd__feature__list .wd__feature__describe {
  font-family: "TT Norms Pro W05", "Segoe UI", sans-serif !important;
  font-weight: 450 !important;
  font-style: normal !important; }

.section__audioTemplat .slick-nav-btn {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 500 !important;
  font-style: normal !important; }

.card__containter .card__item .card__item_box .card__content .card__title,
.touch__containter .touch__item_content .title {
  font-family: "TT Norms W05", "Segoe UI", sans-serif !important;
  font-weight: 500 !important;
  font-style: normal !important; }